<?php
include_once("header.php");
 if($login==1)
{
    if(isset($submit))
    {
       mysql_query("UPDATE admin SET admin_note='$note'");
    }
    $notequery=mysql_query("select *  from admin");
    while($noterow=mysql_fetch_array($notequery))
    {
      extract($noterow);
    }
  $notes=Template_Array("$site_template/admin/notes.html");
}
else
{
    echo Template_Array("$site_template/admin/login.html");
    die();
}
include_once("footer.php");
?>